Manifest-Version: 1.0
Bnd-LastModified: 1506549415335
Build-Jdk: 1.7.0_80
Build-Timestamp: Wed, 27 Sep 2017 17:52:14 -0400
Built-By: jenkins
Bundle-ClassPath: .,WEB-INF/lib/jolokia-core-1.3.6.redhat-000001.jar,WEB
 -INF/lib/json-simple-1.1.1.jar,WEB-INF/lib/hawtio-core-1.4.0.redhat-630
 283-07.jar,WEB-INF/lib/hawtio-util-1.4.0.redhat-630283-07.jar,WEB-INF/l
 ib/slf4j-api-1.6.6.jar,WEB-INF/lib/hawtio-system-1.4.0.redhat-630283-07
 .jar,WEB-INF/lib/httpclient-4.5.2.jar,WEB-INF/lib/httpcore-4.4.4.jar,WE
 B-INF/lib/commons-io-2.2.jar,WEB-INF/lib/commons-fileupload-1.3.1.jar,W
 EB-INF/lib/commons-codec-1.6.0.redhat-4.jar,WEB-INF/lib/guava-18.0.0.re
 dhat-1.jar,WEB-INF/lib/hawtio-git-1.4.0.redhat-630283-07.jar,WEB-INF/li
 b/commons-logging-1.0.3.jar
Bundle-Description: hawtio :: hawtio-web
Bundle-DocURL: http://www.jboss.org
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: hawtio :: hawtio-web
Bundle-SymbolicName: io.hawt.hawtio-web
Bundle-Vendor: JBoss by Red Hat
Bundle-Version: 1.4.0.redhat-630283-07
Created-By: Apache Maven Bundle Plugin
Embed-Dependency: *;scope=compile|runtime;artifactId=!org.osgi.enterpris
 e|org.osgi.core
Embed-Directory: WEB-INF/lib
Embed-Transitive: true
Embedded-Artifacts: WEB-INF/lib/jolokia-core-1.3.6.redhat-000001.jar;g="
 org.jolokia";a="jolokia-core";v="1.3.6.redhat-000001",WEB-INF/lib/json-
 simple-1.1.1.jar;g="com.googlecode.json-simple";a="json-simple";v="1.1.
 1",WEB-INF/lib/hawtio-core-1.4.0.redhat-630283-07.jar;g="io.hawt";a="ha
 wtio-core";v="1.4.0.redhat-630283-07",WEB-INF/lib/hawtio-util-1.4.0.red
 hat-630283-07.jar;g="io.hawt";a="hawtio-util";v="1.4.0.redhat-630283-07
 ",WEB-INF/lib/slf4j-api-1.6.6.jar;g="org.slf4j";a="slf4j-api";v="1.6.6"
 ,WEB-INF/lib/hawtio-system-1.4.0.redhat-630283-07.jar;g="io.hawt";a="ha
 wtio-system";v="1.4.0.redhat-630283-07",WEB-INF/lib/httpclient-4.5.2.ja
 r;g="org.apache.httpcomponents";a="httpclient";v="4.5.2",WEB-INF/lib/ht
 tpcore-4.4.4.jar;g="org.apache.httpcomponents";a="httpcore";v="4.4.4",W
 EB-INF/lib/commons-io-2.2.jar;g="commons-io";a="commons-io";v="2.2",WEB
 -INF/lib/commons-fileupload-1.3.1.jar;g="commons-fileupload";a="commons
 -fileupload";v="1.3.1",WEB-INF/lib/commons-codec-1.6.0.redhat-4.jar;g="
 commons-codec";a="commons-codec";v="1.6.0.redhat-4",WEB-INF/lib/guava-1
 8.0.0.redhat-1.jar;g="com.google.guava";a="guava";v="18.0.0.redhat-1",W
 EB-INF/lib/hawtio-git-1.4.0.redhat-630283-07.jar;g="io.hawt";a="hawtio-
 git";v="1.4.0.redhat-630283-07",WEB-INF/lib/commons-logging-1.0.3.jar;g
 ="commons-logging";a="commons-logging";v="1.0.3"
Ignore-Package: org.slf4j.impl,org.apache.log,org.apache.log4j,javax.por
 tlet
Implementation-Title: hawtio-web
Implementation-URL: http://hawt.io/hawtio-web/
Implementation-Vendor: JBoss by Red Hat
Implementation-Vendor-Id: io.hawt
Implementation-Version: 1.4.0.redhat-630283-07
Import-Package: io.hawt.git;resolution:=optional;version="[1.4,2)",io.ha
 wt.util;resolution:=optional;version="[1.4,2)",io.hawt.util.introspect;
 resolution:=optional;version="[1.4,2)",io.hawt.util.introspect.support;
 resolution:=optional;version="[1.4,2)",javax.annotation,javax.crypto,ja
 vax.crypto.interfaces,javax.crypto.spec,javax.management,javax.manageme
 nt.openmbean,javax.management.relation,javax.naming,javax.naming.direct
 ory,javax.naming.ldap,javax.net,javax.net.ssl,javax.security.auth,javax
 .security.auth.callback,javax.security.auth.login,javax.security.auth.s
 pi,javax.security.auth.x500,javax.servlet,javax.servlet.http,javax.xml.
 datatype,javax.xml.parsers,org.apache.commons.logging;resolution:=optio
 nal,org.apache.karaf.jaas.boot.principal;resolution:=optional,org.eclip
 se.jetty.plus.jaas.callback;resolution:=optional,org.eclipse.jetty.plus
 .jaas.spi;resolution:=optional,org.ietf.jgss,org.osgi.framework;version
 ="[1.6,2)",org.osgi.util.tracker;version="[1.4,2)",org.slf4j;resolution
 :=optional;version="[1.6,2)",org.w3c.dom,org.xml.sax,org.xml.sax.helper
 s,sun.misc
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_80
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-693.1.1.el7.x86_64
Scm-Connection: scm:git:git@github.com:hawtio/hawtio.git/hawtio-web
Scm-Revision: 4de0945ac78931e13731f316f23c57de9d0eadc2
Scm-Url: git@github.com:hawtio/hawtio.git/hawtio-web
Specification-Title: hawtio-web
Specification-Vendor: JBoss by Red Hat
Specification-Version: 1.4.0.redhat-630283-07
Tool: Bnd-1.50.0
Web-ContextPath: /hawtio
Webapp-Context: /hawtio
